@media all {
option { padding-left:0.4em; } select { padding:1px; }
* html body * { overflow:visible; }
body {
font-size:100%;
background:#fff;
color:#000;
text-align:left; }
div:target { outline:0 none; }
article,aside,details,figcaption,figure,
footer,header,hgroup,nav,section {
display:block;
}
audio,
canvas,
video {
display: inline-block;
}
audio:not([controls]) {
display: none;
}
[hidden] {
display: none;
}
input[type="search"] {
-webkit-appearance: textfield;
}
input[type="search"]::-webkit-search-decoration {
-webkit-appearance: none;
}
fieldset, img { border:0 solid; }
ul, ol, dl { margin:0 0 1em 1em; } li {
line-height:1.5em;
margin-left:0.8em; }
dt { font-weight:bold; }
dd { margin:0 0 1em 0.8em; } blockquote { margin:0 0 1em 0.8em; } q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ''; content:none }
.ym-clearfix:before {
content:"";
display:table;
}
.ym-clearfix:after {
clear:both;
content:".";
display:block;
font-size:0;
height:0;
visibility:hidden;
}
.ym-contain-dt { display:table; width: 100%; overflow: visible; }
.ym-contain-oh { overflow:hidden; width:100%; display:block; }
.ym-contain-fl { float:left; width:100%; }
.ym-skip,
.ym-hideme,
.ym-print {
position:absolute;
top:-32768px;
left:-32768px; }
.ym-skip:focus,
.ym-skip:active {
position:static;
top:0;
left:0;
}
.ym-skiplinks {
position:absolute;
top:0px;
left:-32768px;
z-index:1000;
width:100%;
margin:0;
padding:0;
list-style-type:none;
}
.ym-skiplinks .ym-skip:focus,
.ym-skiplinks .ym-skip:active {
left:32768px;
outline:0 none;
position:absolute;
width:100%;
}
}
@media screen, projection {
.ym-column { display:table; width:100%; }
.ym-col1 { float:left; width:20%; }
.ym-col2 { float:right; width:20%; }
.ym-col3 { width:auto; margin:0 20%; }
.ym-cbox { padding: 0 10px }
.ym-cbox-left { padding: 0 10px 0 0 }
.ym-cbox-right { padding: 0 0 0 10px }
.ym-ie-clearing { display:none; }
.ym-grid {
display:table;
width:100%;
table-layout:fixed;
list-style-type: none;
padding-left:0;
padding-right:0;
margin-left:0;
margin-right:0;
}
.ym-gl { float:left; margin: 0; }
.ym-gr { float:right; margin: 0 0 0 -5px; }
.ym-g20 { width:20%; }
.ym-g40 { width:40%; }
.ym-g60 { width:60%; }
.ym-g80 { width:80%; }
.ym-g25 { width:25%; }
.ym-g33 { width:33.333%; }
.ym-g50 { width:50%; }
.ym-g66 { width:66.666%; }
.ym-g75 { width:75%; }
.ym-g38 { width:38.2%; }
.ym-g62 { width:61.8%; }
.ym-gbox { padding: 0 10px }
.ym-gbox-left { padding: 0 10px 0 0 }
.ym-gbox-right { padding: 0 0 0 10px }
.ym-equalize > [class*="ym-g"] {
display:table-cell;
float:none;
margin:0;
vertical-align:top;
}
}
@media all {
.ym-form,
.ym-form fieldset { overflow:hidden; }
.ym-form div { position:relative; }
.ym-form label,
.ym-form .ym-message {
position:relative;
display:block; }
.ym-form .ym-fbox-check label {
display:inline;
}
.ym-form input,
.ym-form textarea { cursor:text; }
.ym-form input[type="checkbox"],
.ym-form input[type="radio"],
.ym-form select,
.ym-form label { cursor:pointer; }
.ym-form textarea { overflow: auto; }
.ym-form input[type=hidden] { display:none !important; }
.ym-form .ym-fbox-text:before,
.ym-form .ym-fbox-select:before,
.ym-form .ym-fbox-check:before,
.ym-form .ym-fbox-button:before {
content:"";
display:table;
}
.ym-form .ym-fbox-text:after,
.ym-form .ym-fbox-select:after,
.ym-form .ym-fbox-check:after,
.ym-form .ym-fbox-button:after {
clear:both;
content:".";
display:block;
font-size:0;
height:0;
visibility:hidden;
}
.ym-form select,
.ym-form input,
.ym-form textarea {
display:block;
position:relative;
width:58.5%;
}
.ym-form .ym-fbox-check input {
display: inline;
width: auto;
}
.ym-form .ym-fbox-button input {
display: inline;
overflow:visible; width:auto;
}
.ym-form .ym-fbox-check input:focus,
.ym-form .ym-fbox-check input:hover,
.ym-form .ym-fbox-check input:active {
border:0 none;
}
.ym-full .ym-fbox-select select,
.ym-full .ym-fbox-text input,
.ym-full .ym-fbox-text textarea {
width:94.2%;
margin-right: -3px;
}
.ym-columnar .ym-fbox-text label,
.ym-columnar .ym-fbox-select label {
display:inline;
float:left;
width:30%; }
.ym-columnar .ym-fbox-check {
position:relative;
}
.ym-label { display:block; }
.ym-columnar .ym-fbox-check .ym-label {
position:absolute;
top:0;
}
.ym-columnar .ym-fbox-check input,
.ym-columnar .ym-error .ym-message {
margin-left:30%;
}
.ym-columnar fieldset .ym-fbox-button,
fieldset.ym-columnar .ym-fbox-button {
padding-left:30%;
}
.ym-columnar .ym-fbox-select select,
.ym-columnar .ym-fbox-text input,
.ym-columnar .ym-fbox-text textarea {
float:left;
width:67.2%;
margin-right: -3px;
}
.ym-fbox-select select { width:60%; }
.ym-full .ym-fbox-select select { width:94.8%; }
.ym-columnar .ym-fbox-select select { width:68.8%; }
}
@media print {
.ym-grid > .ym-gl,
.ym-grid > .ym-gr {
overflow:visible;
display:table;
}
.ym-print {
position:static;
left:0;
}
.ym-noprint {
display:none !important;
}
}

p {
margin: 1em 0;
}
.col_left {
vertical-align:top;
width:185px;
padding:0; }
.col_right {
vertical-align:top;
width:215px;
padding:0; }
.document {
width: 1024px;
text-align: left;
background: #fff;
clear:both;
}
.ym-wrapper {
width: 1024px;
margin: auto;
}
.ym-gbox { padding: 10px; }
.ym-gz-l {
width: 100px;
}
@media screen and ( max-width: 640px ) { * {
box-sizing: border-box;
-webkit-box-sizing: border-box;
}
.table_layout > tr > td, .table_layout > tbody > tr > td {
display: block;
width: 100% !important;
}
[class*="ym-g"] {
display: block !important;
float: none;
padding: 0;
margin: 0;
width: 100% !important;
}
.document.ym-wrapper {
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
text-align: left;
}
.content {
moz-box-ordinal-group: 1 !important; -webkit-box-ordinal-group:1 !important; box-ordinal-group:1 !important;
}
.col_right {
moz-box-ordinal-group: 2 !important; -webkit-box-ordinal-group:2 !important; box-ordinal-group:2 !important;
}
.col_left {
moz-box-ordinal-group:3 !important; -webkit-box-ordinal-group:3 !important; box-ordinal-group:3 !important;
}
.linearize-level-2,
.linearize-level-2 > [class*="ym-g"] {
display: block;
float: none;
padding: 0;
margin: 0;
width: 100% !important;
}
.linearize-level-2 > [class*="ym-g"] > [class*="ym-gbox"] {
overflow: hidden; padding: 0;
margin: 0;
}
}
@media screen and ( max-width: 1024px ) {
textarea, img, table, td, embed, object {
max-width: 99%;
height: auto !important;
}
.ym-wrapper, .header, .menu_bar, .prefooter, .footer {
width: 100% !important;
}
.wrapper, .innerwrap {
padding:0px !important;
width: 100% !important;
background: none !important;
color: #666 !important;
}
.linearize-level-1,
.linearize-level-1 > [class*="ym-g"] {
display: block;
float: none;
padding: 0;
margin: 0;
width: 100% !important;
}
.linearize-level-1 > [class*="ym-g"] > [class*="ym-gbox"] {
overflow: hidden; padding: 0;
margin: 0;
}
}
@media screen and ( max-width: 640px ) {
.linearize-level-2,
.linearize-level-2 > [class*="ym-g"] {
display: block;
float: none;
padding: 0;
margin: 0;
width: 100% !important;
}
.linearize-level-2 > [class*="ym-g"] > [class*="ym-gbox"] {
overflow: hidden; padding: 0;
margin: 0;
}
}
html {

}
body {
color: #666;
background: #fff;
margin: 0; padding:0;
text-align:center; font-family: Cambay;
font-size:15px;
line-height: 1.5em;
}
form {
margin: 0;
padding: 0;
}
p,td,div,h1,h2,h3,h4,h5,h6 {
font-family: Cambay;
color: #666;
line-height: 1.5em;
}
p,td {
line-height: 1.5em;
}
p {
font: 1em Cambay;
color: #666;
line-height: 1.5em;
}
th {
font-size:11px;
line-height: 1.5em;
}
h1 {
font: 700 20px Cambay;
color: #79B602;
margin: 5px 0;
line-height: 1.5em;
}
h2 {
font: 700 26px Cambay;
color: #79B602;
margin: 5px 0;
margin: 5px 0;
line-height: 1.5em;
}
h3 {
font: 700 24px Cambay;
color: #79B602;
margin: 4px 0;
margin: 5px 0;
line-height: 1.5em;
}
h4 {
font: 700 22px Cambay;
color: #79B602;
margin: 5px 0;
line-height: 1.5em;
}
h5 {
font: 700 20px Cambay;
color: #79B602;
margin: 3px 0;
margin: 5px 0;
line-height: 1.5em;
}
h6 {
font: 700 16px Cambay;
color: #79B602;
margin: 3px 0;
margin: 5px 0;
line-height: 1.5em;
}
a {
color:#79B602;
text-decoration: none;
}
a:hover h1, a:hover h2, a:hover h3, a:hover h4, a:hover h5, a:hover h6 {
text-decoration: none;
}
a:visited {
color: #C5CFD4;
}
a:active {
color: #C5CFD4;
text-decoration: none;
}
a:hover {
color: #C5CFD4;
text-decoration: none;
}
ul { list-style: square; padding-left: 20px; }
ul ul { padding-left:35px; }
a > img { border-style:none;}
a > img[border] { border-style:solid;}
hr, .hr {
clear:both;
display:block;
height:1px;
border:none;
border-top:solid 6px #050569;
margin:0.5em 0;
}
ul {
margin-left: 0;
}
input.zbtn, body input.zbtn {
border: none;	cursor:pointer;
text-indent:-1000px;
}
input.btn, body div.wrapper a.btn, body div.wrapper a.btn:active, body div.wrapper a.btn:visited {

padding: 1px 10px;
text-transform: none;
text-decoration: none;
}
body div.wrapper a.btn {
padding-top: 2px;
padding-bottom: 2px;
}
input.btn:hover, body div.wrapper a.btn:hover {
text-decoration: none;
}
.component_ContentDisplay_Content ul li, .component_ProductDisplay_Product .full-description ul li, .component_ProductDisplay_ProductView ul li, .component_ProductDisplay_CatDesc ul li, .component_Misc_WebsiteTest ul li, .component_Membership_Login ul li, .plain_content ul li {
list-style-type: none;
background: url(/site/chineseenergy/images/basic_theme/link.gif) no-repeat 0 0.52em;
padding-left: 12px;
}
.headerwrap {
width: 100%;
margin: 0 auto;
text-align:center;
}
.menuwrap {
width: 100%; text-align:center; }
.docwrap { width: 100%;
text-align:center;
}
.prefooterwrap {
width: 100%;
text-align:center;
}
.footerwrap {
width: 100%;
text-align:center;
}
.postmenuwrap {
width: 100%;
text-align:center;
}
.header {
width: 1024px;
text-align: left;
margin: 0 auto;
}
.postmenu {
width: 1024px;
text-align: left;
margin: 0 auto;
}
.menu_bar {
background:transparent;
width: 1024px;
margin-left: auto;
margin-right: auto;
text-align: left;
}
table.document {
width: 1024px;
text-align: left;
margin: 0 auto;
background: #fff;
clear:both;
}
div.prefooter {
clear:both;
width: 1024px;
text-align: left;
margin-left: auto;
margin-right: auto;
}
div.prefooter b, div.prefooter p, div.prefooter td, div.prefooter div {
color:#666;
}
div.footer {
clear:both;
background:#C5CFD4;
width: 1024px;
text-align: left;
margin-left: auto;
margin-right: auto;
}
div.wrapper {
width: 100%;;
text-align:left; margin:0px auto;
}
.content_menubar {
display:block;
float:left;
clear:both;
width:100%;
}
.clear_both {
clear:both;
height:1px;
padding:0;
margin:0;
font-size:1px;
}
#extend_to_bottom {
clear:both;
height:1px;
padding:0;
margin:0;
font-size:1px;
}
div.content_left {
margin-right:px;
}
div.content_right{
margin-left: px;
}
td.col_left {
vertical-align:top;
width:185px;
padding:0; }
td.content {
vertical-align:top;
}
.content_leftonly {
vertical-align:top;
}
.content_noleft {
vertical-align:top;
padding:0;
margin:0;
}
td.col_right {
vertical-align:top;
width:215px;
padding:0; }
select, input {
font-size: 1em;
}
textarea {
font:11px Verdana, Arial, Sans-serif;
}
.error {
color: red;
font-weight: bold;
}
#pagetitle {
font-family:Verdana, Arial, Sans-serif;
font-size:1.5em;
font-weight:bold;
margin:0.67em 0 0.67em 0;
}
div.menu_bar .left {
float:left;
}
.break {
clear:both;
height:1px;
padding:0;
margin:0;
font-size:1px;
}
#main div.special{border-bottom:solid #8B4 1px;padding:10px 10px 20px;}
#main a.stitle{font-size:11px;font-weight:bold;color:#6A3;}
#special_img{width:130px;padding:5px;text-align:center;background:#FFF;}
#prod_img{float:left;}
#contentfoot{background:#FFF;}
input.txt,textarea.txt{border:solid #333 1px;padding:2px;}
.alr{text-align:right;}
h2 img, h2 span{vertical-align:middle;}
#submenu {
font-family:Verdana, Arial, Sans-serif;
background-color:#ffffff;
border:1px solid #cbbd8d;
padding:10px 10px 15px 10px;
margin-bottom:10px;
}
@media print {
.component_ContentDisplay_Content ul li, .component_ProductDisplay_ProductView ul li, .component_ProductDisplay_CatDesc ul li, .component_Misc_WebsiteTest ul li, .component_Membership_Login ul li, .plain_content ul li {
list-style-type: disc;
background: none;
}
div.header, table.menu_bar, td.col_left, div.content_left, td.col_right, div.footer {
display:none;
}
div.content_main {
width: 90% ;
}
.no-print {
display:none;
}
}
.messagebox {
background:#dff6ae;
padding:20px;
margin:5px 0px;
display:block;
white-space: normal;
text-align:left;
position:relative;
border-radius: 4px;
}
.warningbox, .notice_warning {
background:#FEF9CF;
padding:20px;
margin:5px 0;
display:block;
white-space: normal;
text-align:left;
position:relative;
border-radius: 4px;
}
.errorbox {
min-height:50px;
padding:20px 20px 20px 70px;
background:#FFD7D7 url('/interchange-5/en_US/ico_error.gif') no-repeat scroll 20px 50%;
margin:5px 0px;
display:block;
white-space: normal;
text-align:left;
position:relative;
border-radius: 4px;
}
.errorbox h1 { color: #DB0000;
}
.site-highlight {
background: #D1150C;
color: #FFFFFF;
font-weight: bold;
}
.site-subdued {
background: #EEEEEE;
}
.component_Template_Site {
margin: 0; margin: 0; padding: 8px 14px;  } ul li{margin-left: 0;} #c72.component_Template_Site {
 } @media screen and (max-width: 1024px) {
textarea, img, table, td, embed, object {
max-width: 100%;
}
} .mini_cart {
font-family:arial,sans-serif;
position: relative;
}
.mini_cart a {
font-size:1em;
font-weight:bold;
cursor:pointer;
}
.mini_cart table#topcart_standard_content_alt td{
text-align: left;
}
.mini_cart a.cart_text_size {
font-size: 1.1em;
color: #03c;
}
.mini_cart .cart_text_size {display:none;}
.mini_cart img {
vertical-align:middle;
}
.mini_cart .mini_cart_items {
padding-top: 5px;
padding-bottom: 5px;
}
.mini_cart span.topcart_items {display:none;}
.mini_cart {
color: #000;
}
.mini_cart div.mini_cart_message {
background: #D1150C;
color: #FFFFFF;
padding:5px;
padding-bottom:2em;
margin:0px;
display:block;
white-space: normal;
text-align:left;

position:relative;
}
.mini_cart a.close {
position: absolute;
display: block;
width: 50px;
font-size: 11px;
text-align: right;
bottom: 5px;
right: 5px;
}
.mini_cart div.hide_button {
text-align:right;
font-size:0.8em;
}
.mini_cart div.topcart_items{
color: #666;
background: #fff;
z-index: 20000;
text-align:left;
padding:12px;
border:1px solid #cacaca;
-moz-box-shadow: 3px 3px 3px #cacaca;
-webkit-box-shadow: 3px 3px 3px #cacaca;
box-shadow: 3px 3px 3px #cacaca;
position: absolute;
top:100%;
right:0;
font-zie:11px;
width:340px;	}
.mini_cart div.topcart_items .item_lines .last_col{
width:23%;
text-align:right;
}
.mini_cart div.topcart_items .item_lines td.image{
padding-right:5px;
}
.mini_cart .price{
font-weight:bold;
font-size:0.9em;
}
.mini_cart div.topcart_items div.top{
clear:both; padding-bottom:5px;
}
.mini_cart div.topcart_items a{
font-weight:normal;
}
.mini_cart div.topcart_items a.link{
color:#878689;
}
.mini_cart div.topcart_items div.top_button{
font-size:0.8em; vertical-align:top;
float:right;
margin-top:-7px;	}
.mini_cart div.topcart_items table.item_lines{
width:100%;
border-top:1px solid #CCCCCC; border-collapse:collapse; }
.mini_cart div.topcart_items table.item_lines tr.row td {
padding-top: 8px;
vertical-align: middle;
line-height:1.5em;
}
.mini_cart div.topcart_items table.item_lines #topcart_items_summary, .mini_cart div.topcart_items div.total_cost, .mini_cart div.topcart_items div.delivery_costs{
display: block;
text-align: right;
width: 100%;
padding:8px 0px;	}
.mini_cart div.topcart_items div.stock_message, .mini_cart div.topcart_items div#mini_ship_message{ color:#FC590C;
font-weight:bold;
margin-left:0;
padding-bottom:8px;
}
.mini_cart div.topcart_items table.item_lines td{
border:none !important;	}
.mini_cart div.topcart_items ul{
float: left;
list-style-type:none;
width:100%;
border-bottom:1px solid #CCCCCC;
padding: 10px 5px 0px 0px;
}
.mini_cart div.topcart_items ul.button_section{
border:none;
font-size:0.8em;
}
.mini_cart div.topcart_items ul.total_cost li{
width:97%;
text-align:right;
}
.mini_cart div.topcart_items .shipping_section{
border-top:1px solid #CCCCCC;	padding-top:10px;
margin-top:15px
}
.mini_cart div.topcart_items .shipping_section .shipmode{
font-size:0.8em;
}
.mini_cart div.topcart_items ul li{
float:left;
width:70%;
font-size:1.2em;
padding-right:0px;
}
.mini_cart div.topcart_items li.right{
text-align:right;
width:30%;
}
.mini_cart div.topcart_items ul#discounts_section li{
width:30%;
}
.mini_cart div.topcart_items ul#discounts_section li.right{
width:70%;
text-align:left;
} .mini_cart div.topcart_items li.discount{
color:#ff1111;
font-size:1em;
}
.mini_cart div.topcart_items .footer_section{
background:#dee6cc;
padding:5px;
}
@media screen and ( max-width: 640px ) {
div.header_inner {
height:100% !important;
background-image: none !important;
}
div.header_alt, div.header_inner #logo {
position:static !important;
}
div.header_alt table {
width:100%;
}
div.header_alt td.ltc {
display:block;
width:100%;
float:left;
}
div.content_tabs td.ct_tabs, div.content_tabs td.ct_right{
display:block;
width:100%;
float:left;
}
.mini_cart div.topcart_items{
position:static;
width:100%;
-moz-box-shadow: none;
-webkit-box-shadow: none;
box-shadow: none;
border-radius: 0;
}
.mini_cart div.topcart_items ul li{
width:60%;
}
.mini_cart div.topcart_items table.item_lines td{
width:auto !important;
display:table-cell;
}
}
.component_OrderProcess_TopCart {
margin: 0; margin: 0; padding: 0;  } .checkbut {display:none;} #c273.component_OrderProcess_TopCart {
margin: 0; padding: 0;  } .checkbut {display:none;} .search_box {
display:inline;
margin:0;
padding:0;
}
.search_box form {
line-height:0px;
margin:0 7px 0 7px;
padding:0 0 0 0;
display:inline;
}
.search_box input {
margin:0;
vertical-align:middle;
}
.search_box input.search_button {
margin-left:4px;
}
.search_box .search_title {
margin:0px 7px;
font-size:1em;
color:#070568;font-size:1.1em;;
font-weight:bold;
}
.search_box .search_criteria {
width:130px;
}
.search_box .cnr_btmleft {display:none;}
.component_Navigation_SearchBox {
border-bottom: solid 13px #fff;
background: #d1d2f0;
margin: 0; margin: 0; padding: 15px 0px 11px 3px;  } #c200.component_Navigation_SearchBox {
border-bottom: solid 13px #fff;
background: #d1d2f0;
margin: 0; padding: 15px 0px 11px 3px;  } div.menu ul {
margin:0;
padding:0;
list-style:none;
}
div.menu li {
float:left;
margin-bottom:6px;
}
div.menu li a {
padding:0 7px;
border-left: solid 1px #aeaeae;
}
div.menu li a, div.menu li a:hover, div.menu li a:visited, div.menu li a:active {
color: #0066cb;
text-decoration: none;
}
div.menu li a.menu_first {
border-left: none;
}
.component_Navigation_Menu {
margin: 0; margin: 0; padding: 8px 0px;  } #c198.component_Navigation_Menu {
margin: 0; padding: 8px 0px;  } .plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } @media screen and (max-width: 780px) {.plain_content table{width: 100% !important;}.plain_content table td{width: 100% !important;display: block !important;}} #c429.component_ContentDisplay_Content {
 } @media screen and (max-width: 780px) {.plain_content table{width: 100% !important;}.plain_content table td{width: 100% !important;display: block !important;}} .breadcrumb {
padding: 10px 14px 0 0;
}
.component_Navigation_BreadCrumb {
margin: 0; margin: 0; padding: 8px 14px;padding-top: 0;
padding-bottom: 0;
 } #c413.component_Navigation_BreadCrumb {
padding-top: 0;
padding-bottom: 0;
 } #drop_menu {

}
#dropmenu div {

margin:0;
}
#dropmenu span {

margin:0;
}
#drop_menu li{
display:block;
cursor:pointer;
;

border:none;
margin:0;
}
#drop_menu img{
margin:0;

}
#drop_menu a{
margin:0;

}
#cmdt_0_0 ul{

display:none;
}
#cmdt_0_0{

border-top:none;
}
#drop_menu ul.dt_lvl0 li div a {
font-size:1em;
font-weight: normal;

}
#drop_menu ul.dt_lvl1 li div a {
font-size:1em;
font-weight: normal;

}
#drop_menu .dt_link, #drop_menu li div a{
display:block;
padding-left:12px;

}
#drop_menu div.dt_state1 .dt_link{
background: url('/site/chineseenergy/images/basic_theme/link.gif') no-repeat center left;

}
#drop_menu div.dt_state2 .dt_link{
background: url('/site/chineseenergy/images/basic_theme/link.gif') no-repeat center left;

}
#drop_menu li div a {
background: url('/site/chineseenergy/images/basic_theme/link.gif') no-repeat center left;

}
#drop_menu .dt_link a{
background: none;
padding-left:0;
display:inline;

}
#drop_menu li div{
padding:6px 0px ;
margin:0;

}
#drop_menu ul{
margin:0;
padding:0;
list-style:none;

}
#drop_menu .dt_lvl0 li {
border-bottom: dotted 1px #000;
background: #d1d2f0;

}
#drop_menu .dt_lvl1 li {
border-bottom: none;
background: #d1d2f0;

}
#drop_menu .dt_lvl2 li {
border-bottom: none;

}
#drop_menu li a { color: #0265cb; }#drop_menu li a:hover { color: #030166; }#drop_menu li a:visited { color: #030166;}#drop_menu li a:active { color: #0265cb;}
#drop_menu li.sel li a { color: #0265cb; }
#drop_menu ul.dt_lvl1 li a { color: #0265cb; }#drop_menu ul.dt_lvl1 li a:hover { color: #030166; }#drop_menu ul.dt_lvl1 li a:visited { color: #030166;}#drop_menu ul.dt_lvl1 li a:active { color: #0265cb;}
#drop_menu li.sel .dt_lvl1 li a { color: #0265cb;

}
#drop_menu ul.dt_lvl0 li.sel a, #drop_menu ul.dt_lvl0 ul.dt_lvl1 li.sel a, #drop_menu ul.dt_lvl0 ul.dt_lvl1 ul.dt_lvl2 li.sel a {
color:#030166;
font-weight:normal;

}
#drop_menu ul.dt_lvl0 li.selected li a, #drop_menu ul.dt_lvl0 ul.dt_lvl1 li.selected li a, #drop_menu ul.dt_lvl0 ul.dt_lvl1 ul.dt_lvl2 li.selected li a {
color:#0265cb;
font-weight:normal;
}
#drop_menu div.dt_state2 .dt_link a {font-weight:normal;}
#drop_menu li a{
display:block;
text-decoration: none;

}
#drop_menu li a:hover{
text-decoration: none;

}
#drop_menu .dt_lvl1 li div{margin-left:15px;	}
#drop_menu .dt_lvl2 li div{margin-left:30px;	}
#drop_menu .dt_lvl3 li div{margin-left:45px;	}
#drop_menu .dt_lvl4 li div { margin-left: 55px;}#drop_menu .dt_lvl5 li div { margin-left: 60px;}#drop_menu .dt_lvl6 li div { margin-left: 65px;}#drop_menu .dt_lvl7 li div { margin-left: 70px;}#drop_menu .dt_lvl8 li div { margin-left: 75px;}#drop_menu .dt_lvl9 li div { margin-left: 80px;}#drop_menu .dt_lvl10 li div { margin-left: 85px;}
#drop_menu .drop_menu_title {
color:#000000;
background:#d1d2f0;
font-size:1.1em;
padding:0;
	border:1px solid #d1d2f0; }
#drop_menu .drop_menu_title h6 {
font-size:1.1em;
padding:0;
margin: 0px;

color:#79B602;
font-weight:bold;
font-family:inherit;
border-bottom: dotted 1px #000;
}
#drop_menu .drop_menu_title_image {
font-size:1.1em;
font-weight: bold;
background:#d1d2f0;
padding: 0px;

color:#79B602;
border:1px solid #d1d2f0; }
#drop_menu .cnr_btmleft {display:none;}
#drop_menu ul.dt_lvl1 div.dt_state1 .dt_link {background:transparent;}
#drop_menu ul.dt_lvl1 div.dt_state2 .dt_link {background:transparent;}
#drop_menu ul.dt_lvl1 li div a {background:transparent;}
#drop_menu ul.dt_lvl2 li div a {background:transparent;} #drop_menu ul li.selected a {
color:#030166;
font-weight:normal;
}
#drop_menu ul.dt_lvl0 li.selected li.sel a, #drop_menu ul.dt_lvl0 ul.dt_lvl1 li.selected li.sel a, #drop_menu ul.dt_lvl0 ul.dt_lvl1 ul.dt_lvl2 li.selected li.sel a {
color:#030166;
font-weight:normal;
}
#drop_menu ul.dt_lvl0 li.sel li a, #drop_menu ul.dt_lvl0 ul.dt_lvl1 li.sel li a, #drop_menu ul.dt_lvl0 ul.dt_lvl1 ul.dt_lvl2 li.sel li a {
color:#0265cb;
font-weight:normal;
}
#drop_menu li.selected {
border-bottom: dotted 1px #000;

}
#drop_menu li.sel {
border-bottom: dotted 1px #000;

}

.component_Navigation_ProductDropMenu {
background: #d1d2f0;
margin: 0;background: #d1d2f0;
margin: 0; padding: 18px 12px 16px 12px;  } #drop_menu .drop_menu_title h6 {padding:0px 0px 4px 0px;} #c199.component_Navigation_ProductDropMenu {
background: #d1d2f0;
padding: 18px 12px 16px 12px;  } #drop_menu .drop_menu_title h6 {padding:0px 0px 4px 0px;} .content_tabs li.tab a{
font-size: 1.3em;
font-weight: bold;
}
.content_tabs {
width:100%;
float:Left;
background: transparent url("https://images.zeald.com/site/chineseenergy/images/gui/TopLevelMenu.gif") bottom left repeat-x;
font:inherit;
font-size:1em;
line-height: 36px;
padding: inherit
}
.content_tabs li {
line-height: 36px;;
}
.content_tabs td {
line-height: 36px;
}
.content_tabs ul {
margin:0;
padding:0;
list-style:none;
}
.content_tabs li.tab {
float:left;
background: transparent url("https://images.zeald.com/site/chineseenergy/images/gui/TopLevelMenu.gif") 100% 0px no-repeat;
padding-right:10px;
}
.content_tabs ul a {
text-decoration:none;
display:block;
padding-left:11px;
padding-right:3px;
padding-top:0;
padding-bottom:0;
background: transparent url("https://images.zeald.com/site/chineseenergy/images/gui/TopLevelMenu.gif") 0% 0px no-repeat;
}
.content_tabs ul li.tabHover, .content_tabs ul li:hover {
background-position:100% -150px;
}
.content_tabs ul li.sel {
background-position:100% -300px;
}
.content_tabs ul li.tabHover a, .content_tabs ul li:hover a {
background-position: 0% -150px;
}
.content_tabs ul li.sel a {
background-position: 0% -300px;
}
.content_tabs li.sel a, .content_tabs li.sel a:hover, .content_tabs li.sel a:active, .content_tabs li.sel a:visited {
color:#79B602;
}
.content_menubar a:active {color:#79B602;}
.content_tabs li a, .content_tabs li a:active, .content_tabs li a:visited {
color:#C5CFD4;
}
.content_tabs li a:hover {
color:#79B602;
}
.content_tabs .sep {
color: #C5CFD4;
float:left;
margin:0;
padding:0;
font-size:1.2em;
}
.content_tabs li.sel a{
font-weight:bold;
}
.component_Navigation_ContentTabs {
margin: 0; margin: 0; padding: 0;  } #c120.component_Navigation_ContentTabs {
margin-right: -40px;
padding: 0;  } .content_tabs {text-align:right;padding: 0;margin-top: 10px;}.content_tabs li.tab {vertical-align: middle;margin-right: 15px;margin-left: 0px;max-width: 90%;background: none;}.content_tabs ul a{background: none !important; }.content_tabs li.tab:first-child{margin-left:0;}.content_tabs li.tab:last-child{margin-right:0;}.content_tabs li.tab > a{font: 700 14px Cambay;color: #fff!important;text-align:center;text-transform: uppercase;display:table-cell;vertical-align:middle;height:37px;border-bottom: 0px solid transparent;	padding:0!important;}div.content_tabs li.tab:hover>a,div.content_tabs li.sel>a{border: transparent!important;}.content_tabs nav >ul:after,#c120:after{content: " ";display: block; height: 0; clear: both;}.content_tabs > nav >ul {text-align:center;}.content_tabs li.tab {display:inline-block!important; float:none!important;}.content_tabs li.tab .ct_dropdown{width: auto!important;}.content_tabs li.tab{ padding:0px;border:0px;}.ct_show {border-radius: 0px;padding-top:4px;padding-bottom:8px; border:solid 2px #DADADA;}.ct_dropdown h3 a{color:#000!important;font:700 14px Lato; text-transform:uppercase;text-align:left;}.ct_dropdown_subcat li > a{color:#000!important;font:14px Lato!important;text-align:left;}.ct_dropdown_subcat li{padding:2apx 0 2px 18px!important;}.ct_dropdown_subcat li> a:hover,.ct_dropdown_subcat h3> a:hover{color:#FFFF66!important;}.ct_dropdown_col{padding-right:10px; padding-left:10px; width:auto!important;}.ct_dropdown_subcat h3 {padding-bottom:2px; margin-bottom:5px; padding-left:0;}@media screen and ( max-width: 420px ) {.menuwrap .content_tabs li.tab {width:50%;border-left:solid 1px #CCCCCC!important;border-top:solid 1px #CCCCCC!important;padding: 0 !important;line-height:120%!important;height:50px!important;float:left!important;display:table!important; margin-right:0px;margin-left:0px!important;margin-bottom:0px;}.content_tabs{padding: 0!important; }.content_tabs ul li.tab > a{padding: 0!important;display:table-cell!important;vertical-align:middle;text-align:center;color:#333333!important;}.content_tabs li.tab .ct_dropdown{width: auto!important;margin-top:42px!important;}.ct_dropdown_col {padding-right: 10px; padding-left: 10px;width: 290px!important;}.content_tabs ul li:nth-last-child(1):nth-child(odd){width:100%!important;border-top: solid 1px #2B2B2B!important;border-right: none!important;max-width: 100%!important;}} div.header_inner {
background:transparent ;
height:126px;
position:relative;
}
div.header_inner #logo {
position:absolute;
left:94px;
bottom:14px;
}
div.header_inner .header_alt {
position:absolute;
right:0px;
top:20px;
text-align: right;
width:auto;
}
.component_ContentDisplay_Header {
margin: 0; margin: 0; padding: 0;  } div.header_inner #logo {
max-width: 228px;
} #c150.component_ContentDisplay_Header {
margin: 0; padding: 0;  } .body {background:#F3F3F5;}.wrapper{max-width: 1280px;margin: auto;background: #fff !important;}.headerwrap{background:#FFF;width: 100%;margin: auto;}.header{width: 100%;margin: auto !important;}#c150{width: 100%;margin: auto !important;max-width: 1280px;}.postmenuwrap{width: 100%;margin: auto !important;max-width: 1280px;}.postmenu{width: 100%; }.prefooterwrap{background:#161652;}.footerwrap{background:#79B602;border-top:solid 1px #83A2B7;}@media screen and (max-width: 740px) {div.header_inner img#logo {position: static;padding:0;}div.header_inner div.header_alt {position: static;}div div.header_inner {height: auto;text-align: center;}} .col_left {
background:#fff ;
}
.content {
background:#fff ;
}
.menu_bar_table {width:100%;}
.component_Template_BasicTheme_TwoColumn {
margin: 0; margin: 0; padding: 8px 14px;  } 
